Bug 74136 - emacspeak-16.0-2 doesn't uninstall correctly
emacspeak-16.0-2 doesn't uninstall correctly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: emacspeak (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 15:09 EDT by Chris Ricker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 23:23:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-09-16 15:09:20 EDT
emacspeak does not uninstall cleanly

[kaboom@hanuman RPMS]$ sudo rpm -ivh emacspeak-16.0-2.i386.rpm 
Preparing...                ########################################### [100%]
   1:emacspeak              ########################################### [100%]
[kaboom@hanuman RPMS]$ sudo rpm -e emacspeak
install-info: warning: no entries found for `/usr/share/info/emacspeak.info.gz';
nothing deleted
[kaboom@hanuman RPMS]$
Comment 1 Jens Petersen 2003-01-06 06:39:50 EST
Thanks for the report.
Should be fixed in emacspeak-17.0-1. Please confirm.
Comment 2 Chris Ricker 2003-02-19 23:23:42 EST
yep -- looks good!

thanks

Note You need to log in before you can comment on or make changes to this bug.